## zvbi 0.2.33

=== debian/changelog ===
zvbi (0.2.33-4) unstable; urgency=low

  * New patch 03_fails-to-write to fix write output to a file
    (Closes: #603128).

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Nov 2010 08:30:07 +0100

zvbi (0.2.33-3) unstable; urgency=low

  * Update config.sub and config.guess for avr32 arch (Closes: #533781).
  * Add missing sys/stat.h include (Closes: #602880).

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Nov 2010 09:21:04 +0100

zvbi (0.2.33-2) unstable; urgency=low

  * Replaces bullet character o by * to make aptitude happy
    (Closes: #590241).
  * debian/control call source:Version instead of binary:Version for binNMU
    (Closes: #595673).

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Sep 2010 11:08:21 +0200

zvbi (0.2.33-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Feb 2009 17:29:27 +0100

zvbi (0.2.31-1) unstable; urgency=low

  * New upstream release.
  * debian/libzvbi-doc.doc-base: Changes section to Programming
  * Move to debhelper V7 (No changes).
  * Bump Standards-Version to 3.8.0 (No changes).

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jul 2008 09:10:55 +0200

zvbi (0.2.30-1) unstable; urgency=low

  * New upstream release.
  * From upstream : Restored these functions (vbi_is_cached,
    vbi_cache_hi_subno) which were lost in 0.2.28.  (Closes: #467575)

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Mar 2008 16:37:08 +0100

zvbi (0.2.29-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Mar 2008 17:14:59 +0100

zvbi (0.2.28-1) unstable; urgency=low

  * New upstream release.
  * Removedd 02_kFreeBSD.dpatch patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Feb 2008 09:30:18 +0100

zvbi (0.2.27-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Feb 2008 11:07:00 +0100

zvbi (0.2.26-3) unstable; urgency=low

  * Remove /etc/default/libzvbi0 on purge (Closes: #454379)

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Dec 2007 11:37:21 +0100

zvbi (0.2.26-2) unstable; urgency=low

  * Debian policy 3.7.3
    o Use binary:Version instead of Source-Version

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Dec 2007 10:32:27 +0100

zvbi (0.2.26-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Nov 2007 15:47:27 +0100

zvbi (0.2.25-2) unstable; urgency=low

  * Move pkgconfig file in the -dev package (Closes: #432263)
  * Now use dh_install

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Jul 2007 15:36:49 +0200

zvbi (0.2.25-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Mar 2007 17:22:23 +0100

zvbi (0.2.24-2) unstable; urgency=low

  * Change short description (Closes: #389603)
  * Force proxy build with --enable-proxy and add a patch to fix build
    problem on kFreeBSD (Closes: #407621)

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jan 2007 14:39:35 +0100

zvbi (0.2.24-1) unstable; urgency=low

  * New upstream release.
  * Doesn't use RAW as a macro (Closes: #372302)
  * Describe zvbi-ntsc-cc in description (Closes: #389608)
  * Update watch file.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Jan 2007 14:38:27 +0100

zvbi (0.2.22-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Jun 2006 08:25:52 +0200

zvbi (0.2.21-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 May 2006 16:47:41 +0200

zvbi (0.2.19-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Feb 2006 14:24:16 +0100

zvbi (0.2.18-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Feb 2006 11:32:11 +0100

zvbi (0.2.17-5) unstable; urgency=low

  * Don't need to Build-Depends on xlibs-dev (Closes: #346871)

 -- Christian Marillat <marillat@debian.org>  Mon,  9 Jan 2006 08:05:14 +0100

zvbi (0.2.17-4) unstable; urgency=low

  * Don't make libzvbi0 depends on a too strict libzvbi-common version
    (Closes: #335298)

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Oct 2005 15:19:53 +0200

zvbi (0.2.17-3) unstable; urgency=low

  * The -dev package should depends on libpng-dev not libpng10-dev.
  * Move to dpatch.
  * Need to Build-depends on libxml-simple-perl.
  * New patch. Don't try to download networks.xml from sf.net instead use
    the file in debian directoory.

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Oct 2005 00:34:18 +0200

zvbi (0.2.17-2) unstable; urgency=low

  * Build-depends on libpng-dev instead of versioned libpng-xxx-dev (Closes: #333558).

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Oct 2005 21:56:26 +0200

zvbi (0.2.17-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright Updated FSF address.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Oct 2005 14:55:05 +0200

zvbi (0.2.16-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Jun 2005 09:21:57 +0200

zvbi (0.2.15-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Apr 2005 19:03:40 +0200

zvbi (0.2.14-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Mar 2005 14:29:16 +0100

zvbi (0.2.13-1) unstable; urgency=low

  * New upstream release.
  * Removed previous patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Jan 2005 10:18:59 +0100

zvbi (0.2.12-2) unstable; urgency=low

  * New patch to fix bad include path (Closes: #291599)

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Jan 2005 20:07:15 +0100

zvbi (0.2.12-1) unstable; urgency=low

  * New upstream release.

