=== debian/control ===
Source: zvbi
Section: devel
Priority: optional
Homepage: http://zapping.sourceforge.net/ZVBI/index.html
Maintainer: Christian Marillat <marillat@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), libpng-dev, doxygen, quilt,
 libxml-simple-perl, autotools-dev

Package: libzvbi0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, libzvbi-common (>= ${binary:Version}), ${misc:Depends}
Replaces: libzvbi-0.1 (<= 0.2.1-3)
Description: Vertical Blanking Interval decoder (VBI) - runtime files
 The VBI devices capture the hidden lines on a television picture that carry
 further information like closed-caption data, Teletext (primarily in
 Europe), and now Intercast and the ATVEC Internet television encodings.

Package: libzvbi-dev
Architecture: any
Section: libdevel
Depends: libzvbi0 (= ${binary:Version}), libpng-dev, ${misc:Depends}
Replaces: libzvbi0 (<= 0.2.25-1)
Description: Vertical Blanking Interval decoder (VBI) - development files
 The VBI devices capture the hidden lines on a television picture that carry
 further information like closed-caption data, Teletext (primarily in
 Europe), and now Intercast and the ATVEC Internet television encodings.
 .
 This package contains development files.

Package: libzvbi-common
Architecture: all
Section: libs
Replaces: libzvbi-0.1 (<= 0.2.1-3)
Depends: ${misc:Depends}
Description: Vertical Blanking Interval decoder (VBI) - common files
 The VBI devices capture the hidden lines on a television picture that carry
 further information like closed-caption data, Teletext (primarily in
 Europe), and now Intercast and the ATVEC Internet television encodings.
 .
 This package contains internationalization files.

Package: libzvbi-doc
Architecture: all
Section: doc
Replaces: libzvbi-dev (<= 0.2.2-2)
Depends: ${misc:Depends}
Description: Vertical Blanking Interval decoder (VBI) - documentation files
 The VBI devices capture the hidden lines on a television picture that carry
 further information like closed-caption data, Teletext (primarily in
 Europe), and now Intercast and the ATVEC Internet television encodings.
 .
 This package contains documentation files.

Package: zvbi
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Vertical Blanking Interval (VBI) utilities
 Televison broadcasts use the VBI to transmit text such as closed captioning
 (NTSC), Teletext (PAL/SECAM), and now Intercast and the ATVEC Internet
 television encodings.  The zvbi library is used to capture and decode raw
 VBI data.
 .
 This package contains three utilities:
  * zvbid, a proxy for VBI devices. It forwards VBI data streams to one or
    more connected clients and manages channel change requests.
  * zvbi-chains, a wrapper which executes the VBI application given on the
    command line while overloading several C library calls so that the
    application can be forced to access VBI devices via the VBI proxy
    instead of device files directly.
  * zvbi-ntsc-cc, a command-line utility for decoding and capturing closed
    captioning (CC) for NTSC and webtv.
