=== debian/watch ===
version=3

http://sf.net/zapping/zvbi-([\d.]*).tar.bz2
