## zvbi 0.2.35

=== debian/changelog ===
zvbi (0.2.35-18) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/upstream/metadata: added Bug-Database and Bug-Submit fields.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.2.17-2.
  * Set upstream metadata fields: Archive, Repository.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Apr 2020 14:24:52 -0300

zvbi (0.2.35-17) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #951284)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Feb 2020 15:59:52 -0300

zvbi (0.2.35-16) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added a Pre-Depends field to allow zvbi skip systemd native flag.
      - Bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging copyright years.
  * debian/libzvbi-dev.examples: fixed to provide the source code only.
  * debian/rules: added -ldl to DEB_LDFLAGS_MAINT_APPEND variable to fix
    undefined symbols for libzvbi-chains.so. Thanks a lot to Paul Wise
    <pabs@debian.org>. (Closes: #916672)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Jan 2019 14:43:22 -0200

zvbi (0.2.35-15) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/copyright: added rights for Ondřej Nový.
  * debian/gbp.conf: added to allow gbp export-orig.
  * debian/libzvbi-dev.examples: created to provide examples from upstream.
  * debian/libzvbi0.symbols: added Build-Depends-Package field.
  * debian/tests/control: added a new stanza to use upstream test.

  [ Ondřej Nový ]
  * debian/watch: use https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 04 Dec 2018 10:40:33 -0200

zvbi (0.2.35-14) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed no longer needed build dependency dh-autoreconf.
      - Set 'Multi-Arch: foreign' for package libzvbi-doc.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/rules: removed '--with autoreconf' because it is default since DH 10.
  * debian/tests/control: created to perform trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 21 Sep 2018 22:59:37 -0300

zvbi (0.2.35-13) unstable; urgency=medium

  * debian/copyright:
      - Added a new primary email address for upstream, making secondary the
        current address.
      - Added the Upstream-Contact field.
      - Grouped some blocks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Nov 2016 17:58:15 -0200

zvbi (0.2.35-12) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Added tzdata to Build-Depends field to avoid a FTBFS. Thanks to Lucas
        Nussbaum <lucas@debian.org>. (Closes: #839476)
      - Added lsb-base to Depends field in zvbi binary.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 09 Oct 2016 14:45:11 -0300

zvbi (0.2.35-11) unstable; urgency=medium

  * Upload to unstable.
  * Ack for NMU. Thanks a lot to Breno Leitao <brenohl@br.ibm.com> for the fix
    to FTBFS with GCC-6. (Closes: #811789)
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Removed the Section field from libzvbi-common. (Closes: #805791)
      - Removed unnecessary build dependencies rdfind and symlinks.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added rights to Breno Leitao.
      - Updated the packaging copyright years.
  * debian/patches/:
      - 06_sizeof_FTBFS.patch: renamed to 06_sizeof-FTBFS.patch.
      - 09_FTBFS_gcc6.patch:
          ~ Renamed to 09_fix-FTBFS-GCC6.patch.
          ~ Added a header.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Aug 2016 12:09:54 -0300

zvbi (0.2.35-10.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 6. The test code is using values that overflow the
     variable types. I just replaced the values with a saner value
     (double checked that it didn't change when compiling with GCC5 and
     GCC6 with this fix). (Closes: #811789)

 -- Breno Leitao <brenohl@br.ibm.com>  Sun, 17 Jul 2016 18:02:37 -0400

zvbi (0.2.35-10) unstable; urgency=medium

  * Migrations:
      - Using a new and unique symbol file (trying a universal format).
  * debian/control: changed the section of the libzvbi-common from libs to
      devel. (Closes: #805791)
  * debian/libzvbi0.postrm: useless because the package libzvbi0 doesn't
      install a default file in /etc/default/ directory. Removed.
  * debian/patches/: added the 'patch' suffix to all patch names.
  * debian/rules: added override_dh_makeshlibs to provide the right package
      version to dpkg-gensymbols.
  * debian/source/options: not needed. The build system is using autoreconf.
      Removed.
  * debian/zvbi.links: created to avoid an init rcS script without a systemd
      service. (Closes: #796707)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 28 Nov 2015 23:23:24 -0200

zvbi (0.2.35-9) unstable; urgency=medium

  * Added the special symbols for kfreebsd-amd64 and kfreebsd-i386.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Jun 2015 15:56:40 -0300

zvbi (0.2.35-8) unstable; urgency=medium

  * Upload to unstable.
  * debian/libzvbi0.symbols.hurd-i386: added to provide the right symbols for
      hurd-i386.


