=== debian/watch ===
version=4
https://sf.net/zapping/zvbi-(\d\S+)\.tar\.(?:bz2|gz|xz)
