## zvbi 0.2.39

=== debian/changelog ===
zvbi (0.2.39-2) unstable; urgency=medium

  * debian/upstream/metadata: update with new repo info
  * debian/copyright: update debian copyright year to 2023
  * debian/control: bump Standards-Version to 4.6.2

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 03 Jan 2023 15:55:30 +0200

zvbi (0.2.39-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Remove NOCONFIGURE=1.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Wed, 21 Dec 2022 18:22:22 +0200

zvbi (0.2.38-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc: new file to verify upstream signature
  * debian/source/lintian-overrides: added file to remove long line warnings
  * debian/libzvbi0.lintian-overrides: added file to remove false positive
    lintian warning for symbols file
  * debian/watch: updated to check for upstream signature
  * debian/copyright: updated licensing

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Wed, 30 Nov 2022 15:34:11 +0200

zvbi (0.2.37-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * New upstream release.
  * debian/control: updated maintainer email, project homepage
                    bumped Standards-Version to 4.6.1 (no changes)
                    removed lsb-base depends
  * debian/copyright: updated debian copyright year, upstream contact, source
                      updated licensing
  * debian/patches: removed all patches (fixed in upstream)
  * debian/rules: README.md in override_dh_installdocs
                  override_dh_autoreconf to run autogen.sh
                  override_dh_makeshlibs to suppress symbols diff
  * debian/watch: switched to new upstream repo location

  [ Debian Janitor ]
  * debian/control: Use secure URI in Homepage field
      - Remove constraints unnecessary since buster (oldstable):
        + libzvbi-dev: Drop versioned constraint on libzvbi0 in Replaces.
        + libzvbi-doc: Drop versioned constraint on libzvbi-dev in Replaces.
        + zvbi: Drop versioned constraint on lsb-base in Depends.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 11 Oct 2022 17:31:22 +0300

zvbi (0.2.35-19) unstable; urgency=medium

  * debian/copyright: separated GPL-2/2+ to remove lintian warnings
  * debian/rules: removed -Wl,--as-needed flags to remove lintian warning
  * debian/control: changed debhelper-compat to 13,
                    updated maintainer (Closes: #951284)
  * debian/not-installed: added file for compatibility with dh 13

 -- Ileana Dumitrescu <ileanadumi95@protonmail.com>  Wed, 29 Dec 2021 15:02:30 +0100
