## zvbi 0.2.41

=== debian/changelog ===
zvbi (0.2.41-1) unstable; urgency=medium

  * New upstream release.
  * Fixes include issue (Closes: #1031179).

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 13 Feb 2023 15:32:40 +0200

zvbi (0.2.40-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update README copyright year to 2023

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 07 Feb 2023 17:24:12 +0200
