=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: zvbi
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
                doxygen,
                libpng-dev,
                libxml-simple-perl,
                tzdata
 Rules-Requires-Root: no
-Homepage: http://zapping.sf.net/ZVBI
+Homepage: https://github.com/zapping-vbi/zvbi
 Vcs-Browser: https://salsa.debian.org/debian/zvbi
 Vcs-Git: https://salsa.debian.org/debian/zvbi.git
 
@@ -63,7 +63,6 @@
 Section: libdevel
 Multi-Arch: same
 Depends: libzvbi0 (= ${binary:Version}), libpng-dev, ${misc:Depends}
-Replaces: libzvbi0 (<= 0.2.25-1)
 Description: Vertical Blanking Interval decoder (VBI) - development files
  The vertical blanking interval (VBI) is an interval in a television signal
  that temporarily suspends transmission of the signal for the electron gun
@@ -153,7 +152,6 @@
 Architecture: all
 Section: doc
 Multi-Arch: foreign
-Replaces: libzvbi-dev (<= 0.2.2-2)
 Depends: ${misc:Depends}, libjs-jquery
 Description: Vertical Blanking Interval decoder (VBI) - documentation files
  The vertical blanking interval (VBI) is an interval in a television signal
@@ -199,7 +197,7 @@
 Architecture: any
 Section: utils
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Vertical Blanking Interval (VBI) utilities
  Television broadcasts use the VBI to transmit text such as closed captioning
  (NTSC), Teletext (PAL/SECAM), and now Intercast and the ATVEC Internet
