## zvbi 0.2.42

=== debian/changelog ===
zvbi (0.2.42-2ubuntu0.24.10.2) oracular-security; urgency=medium

  * SECURITY UPDATE: Integer overflow leading to heap overflow.
    - debian/patches/CVE-2025-217x.patch: Extend buffer and malloc checks in
      src/conv.c, src/io-sim.c, and src/search.c.
    - CVE-2025-2173
    - CVE-2025-2174
    - CVE-2025-2175
    - CVE-2025-2176
    - CVE-2025-2177
  * Disable building with LTO to prevent FTBFS.
    - debian/rules: add optimize=-lto to DEB_BUILD_MAINT_OPTIONS.

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Tue, 18 Mar 2025 16:39:12 -0230

zvbi (0.2.42-2) unstable; urgency=medium

  * d/libzvbi0t64.lintian-overrides: Fix mismatched override.
  * d/copyright: Update debian copyright year to 2024.
  * d/patches: Fix check for sincos function in configure.ac.
    (Closes: #1066448, #1065729)

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Wed, 13 Mar 2024 17:30:33 +0200

zvbi (0.2.42-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063313

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 08:49:16 +0000

zvbi (0.2.42-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update hard-coded location for systemd unit files/links. (DEP17 M2)
    (Closes: #1060348)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 09 Jan 2024 22:12:45 +0100

zvbi (0.2.42-1) unstable; urgency=medium

  * New upstream release.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 25 Aug 2023 20:24:35 +0300

zvbi (0.2.41-2) unstable; urgency=medium

  * Fix 'Fails to build source after successful build' (Closes: #1047014).
  * d/clean: Remove autogenerated files.
  * d/source/options: Ignore modified source files.
  * d/upstream/signing-key.asc: Update upstream public key block.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 14 Aug 2023 22:05:26 +0300
