=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: zvbi
 Section: devel
 Priority: optional
-Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen,
                libpng-dev,
                libxml-simple-perl,
@@ -13,13 +14,15 @@
 Vcs-Browser: https://salsa.debian.org/debian/zvbi
 Vcs-Git: https://salsa.debian.org/debian/zvbi.git
 
-Package: libzvbi0
+Package: libzvbi0t64
+Provides: ${t64:Provides}
+Breaks: libzvbi0 (<< ${source:Version})
 Architecture: any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends: ${shlibs:Depends}, libzvbi-common (= ${source:Version}), ${misc:Depends}
-Replaces: libzvbi-0.1 (<= 0.2.1-3)
+Replaces: libzvbi0, libzvbi-0.1 (<= 0.2.1-3)
 Description: Vertical Blanking Interval decoder (VBI) - runtime files
  The vertical blanking interval (VBI) is an interval in a television signal
  that temporarily suspends transmission of the signal for the electron gun
@@ -62,7 +65,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libzvbi0 (= ${binary:Version}), libpng-dev, ${misc:Depends}
+Depends: libzvbi0t64 (= ${binary:Version}), libpng-dev, ${misc:Depends}
 Description: Vertical Blanking Interval decoder (VBI) - development files
  The vertical blanking interval (VBI) is an interval in a television signal
  that temporarily suspends transmission of the signal for the electron gun
