=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
export DEB_LDFLAGS_MAINT_APPEND = -ldl

export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)

%:
	dh $@

override_dh_autoreconf:
	./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-proxy

override_dh_installdocs:
	dh_installdocs -A README.md TODO NEWS AUTHORS

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(PVER) -q
