## zvbi 0.2.43

=== debian/changelog ===
zvbi (0.2.43-2ubuntu1) plucky; urgency=medium

  * Disable building with LTO to prevent FTBFS in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Dec 2024 03:14:10 +0000

zvbi (0.2.43-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * d/libzvbi0t64.symbols: Drop symbols on hurd-any (Closes: #1089493).

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 09 Dec 2024 18:04:20 +0200

zvbi (0.2.43-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version from 4.6.2 to 4.7.0.
  * d/patches: Remove patch for sincos (fixed upstream).
  * d/patches: Add patch to disable part of test-pdc (Closes: #1086327).
  * d/source/options: Remove ignore for autogenerated files.
  * d/rules: Clean autogenerated files.
  * d/copyright: Update for renamed files.
  * d/source/lintian-overrides: Remove unused overrides.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 05 Dec 2024 16:37:55 +0200
