=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen,
                libpng-dev,
