## zvbi 0.2.44

=== debian/changelog ===
zvbi (0.2.44-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version from 4.7.0 to 4.7.2.
  * d/copyright: Update debian copyright year to 2025.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 11 Mar 2025 17:28:56 +0200
