=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: zvbi
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
-Standards-Version: 4.7.0
+Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
+Standards-Version: 4.7.2
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen,
                libpng-dev,
