=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -ldl
 
 export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)
@@ -20,3 +20,10 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(PVER) -q
+
+execute_before_dh_clean:
+	find . -name Makefile.in -exec rm -f {} \;
+	rm -f m4/*.m4
+	rm -f config.h.in aclocal.m4 INSTALL
+	rm -f build-aux/compile build-aux/config.guess build-aux/config.sub build-aux/depcomp
+	rm -f build-aux/install-sh build-aux/ltmain.sh build-aux/test-driver build-aux/missing
